PHP ��U
前一頁 |  | 下一頁

# ps_add_note

(PECL)

ps_add_note -- Adds note to current page

## Description

bool ps_add_note ( resource psdoc, float llx, float lly, float urx, float ury, string contents, string title, string icon, int open )

Adds a note at a certain position on the page. Notes are like little rectangular sheets with text on it, which can be placed anywhere on a page. They are shown either folded or unfolded. If unfolded, the specified icon is used as a placeholder.

The note will not be visible if the document is printed or viewed but it will show up if the document is converted to pdf by either Acrobat Distiller™ or Ghostview.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

llx

  The x-coordinate of the lower left corner.

lly

  The y-coordinate of the lower left corner.

urx

  The x-coordinate of the upper right corner.

ury

  The y-coordinate of the upper right corner.

contents

  The text of the note.

title

  The title of the note as displayed in the header of the note.

icon

  The icon shown if the note is folded. This parameter can be set to comment, insert, note, paragraph, newparagraph, key, or help.

open

  If open is unequal to zero the note will be shown unfolded after opening the document with a pdf viewer.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_add_pdflink()
ps_add_launchlink()
ps_add_locallink()
ps_add_weblink()

前一頁 | 內容 | 下一頁
ps_add_locallink | 上一層 | ps_add_pdflink